    /*
    Flaticon icon font: Flaticon
    Creation date: 10/03/2020 18:36
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-plus:before { content: "\f100"; }
.flaticon-minus:before { content: "\f101"; }
.flaticon-account:before { content: "\f102"; }
.flaticon-smart-cart:before { content: "\f103"; }
.flaticon-card:before { content: "\f104"; }
.flaticon-mail:before { content: "\f105"; }
.flaticon-phone:before { content: "\f106"; }
    
    $font-Flaticon-plus: "\f100";
    $font-Flaticon-minus: "\f101";
    $font-Flaticon-account: "\f102";
    $font-Flaticon-smart-cart: "\f103";
    $font-Flaticon-card: "\f104";
    $font-Flaticon-mail: "\f105";
    $font-Flaticon-phone: "\f106";